I install JetPack-L4T-3.0-linux-x64.run in TX2,but failed

error:CUDA cannot be installed on device.This may be caused by other apt-get command running on device when installing CUDA.Please use apt-get command in a terminal to make sure following packages are installed correctly on device before continueing:
cuda-toolkit-8-0 libgomp1 libfreeimage-dev libopenmpi-dev openmpi-bin
After these packages are installed on device, press Enter key to continue

Anyone else had this problem? Any known solution? thanks!!!

Duplicate of:
https://devtalk.nvidia.com/default/topic/1023602/jetson-tx2/i-install-jetpack-l4t-3-0-linux-x64-run-in-tx2-but-failed/

Answer in other post.